{ inputs, ... }: {
  flake.modules.nixos.tux = {
    imports = with inputs.self.modules.nixos;
      with inputs.self.factory; [
        system-desktop
        systemd-boot

        (autologin "weckyy702")

        development-tools
        i18n-de
        tailscale

        #TODO: laptop specific aspects like powertop
      ];
  };
}
